@charset "UTF-8";

/*guide.html専用
-----------------------------------------*/
body nav ul li a[href="guide.html"]{
	color: #666;
background-position: bottom;
}

div section article table{
	boder-width:1px;
boder-color : #fadff2f;
boder-style:solid;
float:left;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 20px;
  margin-bottom : 10px;
  caption-side : bottom;
border-width : 1px;border-color : #adff2f;
  background-color : white;
border-style : solid;
}

article table th, td{
	boder-width: 1px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	boder-style: solid;boder-color : #adff2f;
	border-width: 1px;
	border-style: solid;
	border-color: #adff2f;
}

